signalling=fxs_ks 
context=incoming
;group=0 
channel => 1 

[trunkgroups]

[channels]
usecallerid=yes
callwaiting=yes
usecallingpres=yes
callwaitingcallerid=yes
threewaycalling=yes
transfer=yes
canpark=yes
cancallforward=yes
callreturn=yes
echocancel=yes
echocancelwhenbridged=yes

;group=0
;callgroup=1
;pickupgroup=1

